Intrepid Upgrade Issues

Simon Ives simon at simonives.info
Sat Oct 11 06:37:20 BST 2008


Thanks to those who responded to my post upgrade issues with Intrepid.
I finally got Gnome back but I had to remove the package "rarian-compat"
to get apt-get working.  This removed a whole heap of other
applications, including synaptic which I had to install from a .deb,
that I am now attempting to isolate and reinstall.

Thanks again.

Simon Ives

simon at simonives.info
www.simonives.info

Please consider the environment before printing this email or any
attachments.







More information about the ubuntu-au mailing list